#u1256
{
	background-color: transparent;
	position: relative;
}

#u1367
{
	border-color: #000000;
	background-color: #A3471C;
}

#u350
{
	border-style: none;
	border-color: transparent;
	background-color: #373737;
}

#u350_align_to_page
{
	position: relative;
}

#u1368-7
{
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: quattrocento-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

